body {
	background-color: #FFDAB9;
	color: #212121;
}

#site-content {
	max-width: 1024px;
	margin: 0 auto;
}

@media screen and (min-width: 768px) {
	#site-content {
		padding: 0 2em;
	}
}

.about-me__info-list > dt {
	font-weight: bold;
	margin-top: .5em;
}

.about-me__info-list > dt:first-child {
	margin-top: initial;
}

.about-me__info-list > dt::after {
	content: ": ";
}
